

body {
	font: 14px/19px Arial, sans-serif;
	color: #000000;
	background-color: #336666;
	padding: 0;
	margin: 0;	
}

a:link, a:visited, a:active, a:hover {
	color: #000000;
	text-decoration: none;
}

a:hover, a:active {
	color: #efefef;
	text-decoration: underline;
}


#paintings {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

#topright {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
}

#pig {
	position: absolute;
	top: 12px;
	right: 70px;
	z-index: 12;
}

#subNav {
	font: 11px Arial, sans-serif;
	position: absolute;
	top: 140px;
	left: 45px;
	color: #000000;
	line-height: 1.6;
	z-index: 18;
}

#paintingText {
	width: 600px;
	position: absolute;
	top: 202px;
	left: 290px;
	text-align: right;
	line-height: 1.5;
	z-index: 19;
}

#floral {
	position: absolute;
	top: 367px;
	right: 0px;
	z-index: 0;
}
